Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
trainingsample.h File Reference
`#include "elst.h"`
`#include "featdefs.h"`
`#include "intfx.h"`
`#include "intmatcher.h"`
`#include "matrix.h"`
`#include "mf.h"`
`#include "picofeat.h"`
`#include "shapetable.h"`
`#include "unicharset.h"`

Go to the source code of this file.

## Classes

class | tesseract::TrainingSample

## Namespaces

namespace | tesseract